﻿

#toputilnav li.end
{
	 border-right: none;
}


#toplevelnav li.end {
	background: none;
}


#footerutilnav li.end
{
	 border-right: none;
}

.team .w3agile-caption{padding:1em 0em;background:#fff;width:100%;height:185px;-moz-transition:.5s all;transition:.5s all;text-align:left;}

.w3agile-caption h6{font-size:1.2em;color:#000;letter-spacing:1px;}

.w3agile-caption p{font-size:0.85em;margin-top:0.8em;}

.w3agile-caption{position:relative;}

.w3agile-caption:before{content:'';background:#ff2f68;height:72px;width:.7%;position:absolute;top:17%;left:10%;}




#header{
	width:960px; 
	height:137px; 
	float:left;
}


.row {
  margin-left: -15px;
  margin-right: -15px; }

  .row:before, .row:after {
    content: " ";
    display: table; }

  .row:after {
    clear: both; }

    .fixed-menu .row {
      margin: 0px;
      padding-bottom: 60px;
      background-color: #652267; }


.icon-search:before {
  content: "\e900"; }


.icon-search-people:before {
  content: "\e90b"; }






ul.menu_l3 {
    box-shadow: 0 2px 10px -2px rgba(0,0,0,.15);
    display: none;
    margin: 0;
    list-style: none;
    padding: 10px 0;
    margin: 0 0 10px 0;
    width: 450px;
    height: 479px;
    left: 246px;
    top: 0px;
    position: absolute;
    background: #fff;
    column-count: 2;
}




ul.menu_l3 li {

    float: none;

    margin: 0;

    padding: 2px 0;

    margin-bottom: 5px;

    width: 200px; 

    display: inline-block;

}




ul.menu_l3 li a, ul.menu_l3 li a:link, ul.menu_l3 li a:visited {

    float: none;

    font-weight: normal;

    padding: 0px;

    margin-left: 10px;

}
.topics .topics__list .topics__list__item{float:left;display:block;margin-right:2.5641025641%;width:31.6239316239%;padding-bottom:20px;padding-bottom:1.25rem}
.topics .topics__list .topics__list__item:last-child{margin-right:0}
.topics .topics__list .topics__list__item:nth-child(3n){margin-right:0}
.topics .topics__list .topics__list__item:nth-child(3n+1){clear:left}
.topics .topics__list .topics__list__item:nth-child(1n){margin-right:0}
.topics .topics__list .topics__list__item:nth-child(1n+1){clear:left}
body.home .topics .topics__list .topics__list__item{padding-top:10px}
body.home .topics .topics__list .topics__list__item:nth-child(n+4){padding-top:20px}
.primary_navigation .nav_list_item{float:left;margin-left:3px;outline:0;font-size:120%}
.primary_navigation .nav_list_item a{display:block;height:30px;padding:0 14px;line-height:30px;border-radius:12px}


.aside_stars_text {

}
.pswp__caption{position:absolute;left:0;bottom:0;width:100%;min-height:44px}
.pswp__caption small{font-size:11px;color:#bbb}
.pswp__caption--empty{display:none}
.pswp__caption--fake{visibility:hidden}
.pswp--has_mouse .pswp__button--arrow--left,.pswp--has_mouse .pswp__button--arrow--right,.pswp__caption,.pswp__top-bar{-webkit-backface-visibility:hidden;will-change:opacity;-webkit-transition:opacity 333ms cubic-bezier(.4,0,.22,1);-o-transition:opacity 333ms cubic-bezier(.4,0,.22,1);transition:opacity 333ms cubic-bezier(.4,0,.22,1)}
.pswp__caption,.pswp__top-bar{background-color:rgba(0,0,0,.5)}
.pswp__ui--fit .pswp__caption,.pswp__ui--fit .pswp__top-bar{background-color:rgba(0,0,0,.3)}
.pswp__ui--hidden .pswp__button--arrow--left,.pswp__ui--hidden .pswp__button--arrow--right,.pswp__ui--hidden .pswp__caption,.pswp__ui--hidden .pswp__top-bar{opacity:.001}


td.mod_eb_mincalendar_not_today, td.mod_eb_mincalendar_no_event a {
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
    padding: 3px 2px;
    color: #fff;
}

  #page .search-options {
    background-color: #4d4d4d;
    color: white;
    font-family: Roboto, sans-serif;
    font-size: 15px;
    padding: 10px;
    padding-left: 40px; }

#articles .home-meta, #featured-articles .home-meta        { border-top: 1px solid #f1f1f1; }
.pagination{font-size:11px;font-weight:700;line-height:20px;margin-bottom:30px;padding:12px 0;text-transform:uppercase;overflow:hidden}
.pagination span,.pagination a{display:block;float:left;margin:2px 2px 2px 0;padding:6px 9px 5px;text-decoration:none;width:auto;color:#fff!important;background:#666}
.pagination a:hover{color:#fff;background:#333}
.pagination .current{padding:6px 9px 5px;background:#333;color:#fff}


#npcatch .title {
	overflow: hidden;
	display: block;
}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}

.footer_widget .textwidget img {margin-right:50px;}

#footer .widget.widget_text .textwidget p {margin-top:0;}

.sidebar .textwidget .wp-caption {width:320px !important;float:left;max-width: 320px !important;}

.sidebar .textwidget .wp-caption p {margin:0;}


.sidebars-wrap .textwidget h3 {margin-bottom:0;padding-bottom:0;}




.sidebar-fullwidth .widget.widget_text .textwidget {text-align:center;}
.uvc-headings-line{display:block;width:100%;max-width:100%}


#mobile-bar {
  display: none;
  text-align: center;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  width: 100%;
  background: #242424;
  color: #FFF;
  padding: 15px 10px 0 10px;
  height: 48px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.dark-schema .control-header.tab-style,.dark-schema .cactus-contents-block.is_border,.dark-schema .single-post-content .post-metadata{border-bottom:1px solid #3c3c3c}
.single-post-content .post-metadata{padding-bottom:23px;border-bottom:1px dotted #d7d7d7;margin-bottom:30px}
.single-post-content .post-metadata+.body-content{padding-top:10px}
.single-post-content .post-metadata.sp-style{margin-bottom:30px;border-bottom-style:solid}
.single-post-content .post-metadata:after{clear:both;display:table;content:''}
.widget_top_channel_content .post-metadata.sp-style{padding-bottom:0}
.post-metadata.sp-style{padding-bottom:20px}
.post-metadata.sp-style .posted-on:last-child{margin-bottom:-7px}
.tw-mobile-menu{top:60px}
.large-5{width:41.66667%}
